/*
Theme Name:  Child for Hello
Theme URI:  https://bolddigitalventures.com
Description:  Theme to support updates to client sites.
Author:  Joshua Corbelli
Textdomain:  corbelli
Author URI:  https://www.bolddigitalventures.com/
Template:  hello-elementor
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

[data-elementor-type="wp-page"], [data-elementor-type="single-page"]{
    overflow: hidden;
}
.elementor-button-text:after{
    content:url(/wp-content/uploads/2022/08/btn-arrow.png);
    margin-left:35px;
}

.header-call{
    max-width: 291px !important;
}
.header-call .elementor-icon-box-wrapper{
    background: #071F44;
    padding: 10px;
    border-radius: 50px;
    align-items: center!important;
    transition:all .3s;
}

.header-call .elementor-icon-box-wrapper:hover{
    background: #333;
}

.header-call .elementor-icon{
    background: #CA883C;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.header-call .elementor-icon-box-content{
    position:relative;
    top:6px;
}

.header-call .elementor-icon-box-title a{
    border-bottom: 1px solid;
}
.header-call .elementor-icon-box-content p{
    margin-top: 5px;
}

.heading-left-border .elementor-icon-box-title{
    border-left: 5px solid #AC1D1D;
    padding-left: 50px;
}

.practice-box .elementor-image-box-wrapper{
    align-items: center!important;
}



.practice-box .elementor-image-box-content:hover{
    background-image: url(/wp-content/uploads/2022/08/arrow-white.png);
}

.practice-box .elementor-image-box-content:hover .elementor-image-box-title{
    color:#fff !important;
}

.practice-box .elementor-image-box-content:hover .elementor-image-box-description{
    color:#fff !important;
}

.home-post-thumb .elementor-post__thumbnail  { 
    border-bottom: 5px solid #CA883C;
}

.home-post-thumb .elementor-post__thumbnail img{ 
    height: 100%!important;
    max-width: none!important;
    object-fit: cover;
    object-position: center;
}

.home-post-thumb a.elementor-post__read-more {
    text-align:center;
    display: block;
    border: 1px solid #b5bcc7;
    padding: 10px;
    border-radius: 5px;
    transition:all .3s;
}

.home-post-thumb a.elementor-post__read-more:hover {
    background:#ca883c;
    color:#fff!important
}

.home-post-thumb .elementor-post{
    box-shadow: 0px 10px 15px 0px rgb(0 0 0 / 14%);
}

.home-post-thumb  .elementor-post__text {
    position: relative;
    padding:40px 25px 25px 25px;
}

.home-post-thumb  .elementor-post__meta-data {
    position: absolute;
    top: 15px;
}


.social-bar{
    position: fixed !important;
    left: 0;
    top: 0;
    height: 100vh;
    background: #fff;
    z-index: 5;
    display: flex;
    align-items: center !important;
}
.gfield input, .gfield select {
    background-color: #eaf1ff;
    height: 50px;
    color: #1e1e1e;
    border-radius: 0px;
}
.gfield textarea{
    height: 140px !important;
    background-color: #eaf1ff;
    color: #1e1e1e;
    border-radius: 0px;
}
.gfield ::placeholder{
    color: #BDBDBD;
}
.gform_button {
    background-color: #ca883c !important;
    color: #fff !important;
    border-color: #ca883c !important;
    width: 100% !important;
}
.gform_button:focus {
    outline: none;
}
.gform_button:hover {
    background-color: transparent !important;
}
.gform_footer{
    position:relative;
}
.gform_footer:before {
    content: url(/wp-content/uploads/2022/08/btn-arrow.png);
    position: absolute;
    right: 24px;
    top: 34px;
}
.rank-math-breadcrumb a {
    color: #1e1e1e;
}
.rank-math-breadcrumb a:hover {
    color: #ca883c;
}
.rank-math-breadcrumb span.last {
    font-weight: 700;
    color: #ca883c;
}
.acknowledgement a {
    color: #ffffff;
}
.acknowledgement a:hover {
    color: #ca883c;
}



@media (min-width: 1024px){
    [data-elementor-type="wp-page"], [data-elementor-type="footer"],[data-elementor-type="single-page"],[data-elementor-type="archive"]{
        padding-left: 100px;
    }
}

@media (max-width:1500px) {
    .header-call .elementor-icon-box-description {
        font-size: 20px!important;
    }

    .header-call .elementor-icon-box-title a {
        font-size: 8px!important;
    }	
}

@media (max-width:1230px) {
    .header-call  .elementor-icon-box-title{
        display:none
    }
    .header-call .elementor-icon-box-description {
        font-size: 14px!important;
    }
    .header-call .elementor-icon {
        width: 35px;
        height: 35px;
    }
    .header-call .elementor-icon-box-content {
        top: 2px;
    }
}


@media (max-width:1150px) {
    .elementor-nav-menu a {
        padding: 13px 11px !important;
    }
}


@media (max-width:767px) {
    .practice-box	.elementor-image-box-img{
        width: 100%!important;	
    }
    .practice-box img{
        /*width: 100%!important;*/
        height: 100px!important;
        max-width: none!important;
        object-fit: cover;
    }
    .practice-box .elementor-image-box-content{
        padding: 25px;
    }
    .practice-box .elementor-image-box-content {
        background-image: none!important;
    }
    .gform_fields{
        display:block !important;
    }
    .gform_fields>div {
        margin-top: 13px;
    }
}

